body
{
	background: repeat-y #c2d6ea;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	/* padding: 15px; */
}
.public
{	background: url(../images/background.gif) repeat-y #c2d6ea;
	margin-left: 85px;
	}
#Container
{
	width: 850px;
}
#Container2
{
	width: 850px;
}
*>#Container2
{
	width: 850px;
	height:120px;
}
.decoration
{	float: right;
	margin: 10px;
	position: relative;
	z-index: 900;
	}
.column
{	width: 600px;
	}	
#Footer
{
 width: 850px; 
 TEXT-ALIGN: center;
 clear: both;
 position: relative;

}

a:link, a:visited{
	color: #0000a0;
	font-weight: bold;
}
a:hover{
	color: #008000;
	font-weight: bold;
}

a.banner:link, a.banner:visited
{
	color: #ffffff;
}

a.banner:hover
{
	color: #ffcc00;
}

.banner
{
	color: #ffcc00;
	font-weight: bold;
	filter: glow(Color=#2F3F56, Strength=3);
}

h1{
	font-size: 20px;
	font-family: Tahoma, Verdana, Sans-serif;
	font-weight:bold;
	color: #000080;
	z-index: 100;
	top:16px;
	left:16px;
}

h2{
	color: #000080;
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 1em;
	z-index: 100;
	margin-bottom: 0px;
}

h3{
	color: #000080;
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: .95em;
	z-index: 100;
	margin-bottom: 0px;
}

p
{
	margin-top: 5px;
}

form
{
	margin: 0px;
    height: 27px;
    width: 973px;
}

img{
	border: 0px;
}

li
{
	padding-bottom: 5px;
	font-weight: bold;
	color: #000060;
}	

a:hover img{
	filter: Glow(Color=#ffffff, Strength=8);
	 /*FILTER: Wave(Add=0, Freq=20, LightStrength=20, Phase=360, Strength=1);*/
}

textarea, input, button, select{
	font-size:11px;	
	height:21px;
    /*height: expression(this.type=="submit"?'21px':this.type=="button"?'21px':'21px');*/
	font-family: Arial, Sans-Serif;
	padding-left: 4px;
	/*padding-right: 4px;*/
	padding-right: 0px;
}

*>textarea, input{
	font-size:11px;	
	/*height:16px;*/
    font-family: Arial, Sans-Serif;
	padding-left: 4px;
	/*padding-right: 4px;*/
	padding-right: 0px;
}

*>button, select{
	font-size:11px;	
	height:21px;
    /*height: expression(this.type=="submit"?'21px':this.type=="button"?'21px':this.type=="input"?'16px':'21px');*/
	font-family: Arial, Sans-Serif;
	padding-left: 4px;
	/*padding-right: 4px;*/
	padding-right: 0px;
}

input.checkYes
{
	/* background: blue; */
	/* background: url(.../images/checkYes.gif); */
	border: 0px transparent;
	color: Blue;
	width:15px;
	height:15px;
}

input.checkNo
{
	/* background: red; */
	/* background: url(.../images/checkNo.gif); */
	border: 0px transparent;
	color: Red;
	width:15px;
	height:15px;
}

.box
{
	overflow: auto;
	width: 275px;
	height: 75px;
}

.note
{
	font-size: .95em;
	font-weight: bold;
	color: #000080;
}	
.Spacer
{
	height: 35px;
}

.Spacer_small
{
	height: -10px;	
}

.AD_Group1{
	position: relative;
	left: 0px;
	top: -10px;
	width: 430px;
	display: block;
	height: 100px;
}

.AD_Group2
{
	margin-bottom: 10px;
	position: relative;
	left: 450px;
	top: -110px;
	width: 430px;
	display: block;
	height: 100px;
}

.AD_OuterDiv
{
	padding: 5px;
	display: block;
	margin-bottom: -110px;
}

.AD_Name{
	display: block;
	font-size: 1.15em;
	font-weight: bold;
	color: #000060;
	margin-bottom: 5px;
}
.AD_Address{
	display: block;
	font-size: .90em;

}
.AD_Company{
	color: #000080;
	font-weight: bold;
	font-size: .9em;
}
.AD_County{
	color: #000080;
	font-weight: bold;
	font-size: .9em;
}
.AD_Fax{
	margin-left: 10px;
}
.AD_Email{
	position: absolute;
	left: 250px;
	top: 0px;
	font-style: italic;
}
.CI_NAME{
	position: relative;
	left: 65px;
	top: 19px;
	font-weight: bold;
	font-size: 1.25em;
	color: #000060;
	display: block;	
	padding:2px;

}
.CI_CODE{
	position: relative;
	left: 0px;
	top: 20px;
	font-weight: bold;
	padding:2px;
}
.CI_PROGRAM{
	position: relative;
	left: 65px;
	top: 3px;
	font-size: .95em;
	color: #000080;
	display: block;
	float: none;
	padding:2px;
}
.CI_DESCRIPTION{
	position: relative;
	left: 65px;
	top: 5px;
	display: block;
	padding:2px;
	padding-bottom: 15px;
	width: 825px;
	border-bottom: 1px solid #000080;
}
.Item_Column{
	width: 600px;
	position:relative;
	top: -100px;
}
.Item_Anchor{
	position:relative;
	top: -100px;
}
.Item_NavBar{
  position:relative;
  left:0px;
  top:-100px;
}
.Item_Type{
	font-weight: bold;
	font-size: 1.25em;
	display: block;
	position: relative;
	top: 0px;
	margin-top: 20px;
	left: 0px;
}
.Item_Name{
	display: list-item;
	list-style: disc outside;
	margin-left: 25px;
	position: relative;
	top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	color: #000080;
}
.Item_Desc{
	display: block;
	left: 25px;
	position: relative;
	top: 0px;
	padding-bottom: 5px;
}
.Item_Back{
	left: 25px;
	position: relative;
	top: -5px;
	padding-bottom: 5px;
	height:25px;
}

.HypNavToTop
{
	position: relative;
	left: 65px;
	top: 6px;
	font-size:10px;
	font-style:italic;
	padding-bottom:4px;
}
.smalltext 
{
	font-size: 10px;
}	

.alert 
{
	font-weight: bold;
	color: #c00000;
	padding-left: 5px;
	padding-right: 5px;
}	

.alert_login
{
	font-weight: bold;
	color: #c00000;
	background: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}	

textarea.required, input.required, select.required
{
	font-weight: bold;
	border: 2px inset #ffcc00;
	background: #FAFAD2;
}

span.required{
	font-size: 18pt;
	color: #000060;
}

.datebutton
{
	border:none;
	background-color:Transparent;
	text-decoration:underline;
	font-style:italic;
	font-size:9px;
	cursor:hand;
	font-family: Georgia;
	background:url(../images/calendar.gif);
	background-repeat: no-repeat; 
}

.label
{
	color: #000080;
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 1em;
}

.label_RJ
{
	color: #000080;
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 1em;
	text-align:right;
}

.count
{
	color: #006000;
	font-family: Tahoma, Verdana;
	font-weight: bold;
	font-size: 1em;
}

.TextBox, .ContentBox{
	border: 1px solid #000080;
	padding: 10px;	
 	background: #D4E2F0; 
 	color: #000080;
 	font-weight: bold; 
}

.ContentBox2{
	border: 1px solid #000080;
	padding: 10px;	
 	background: #D4E2F0; 
 	color: #000080;
 	font-weight: bold; 
 	height:72px;
 	width:656px;
}

*>.ContentBox2{
	border: 1px solid #000080;
	padding: 10px;	
 	background: #D4E2F0; 
 	color: #000080;
 	font-weight: bold; 
 	height:50px;
 	width:640px;
}

.datagrid, .DataGrid, #grdResults{
	font-size: 0.9em;
}

.ItemStyle{
	vertical-align: top;
	padding: 5px;
}

.AltItemStyle{
	padding: 5px;
	vertical-align: top;
	background: #D4E2F0; 
}
.HeaderStyle, .DataGridHeader{
	padding: 5px;
	background: #ffffff;
	font-size: 1em;
	font-weight: bold;
	font-family: Tahoma, Verdana;
	vertical-align: bottom;
}

.infobutton
{
	border:none;
	background-color:Transparent;
	cursor:hand;
	background:url(../images/info.gif);
	background-repeat: no-repeat; 
	width: 21px;
	height: 21px;
}	

.searchbutton
{
	border:none;
	background-color:Transparent;
	cursor:hand;
	background:url(../images/search.gif);
	background-repeat: no-repeat; 
}	
	
.removebutton
{
	border:none;
	background-color:Transparent;
	cursor:hand;
	background:url(../images/remove.gif);
	background-repeat: no-repeat; 
}

.infobutton
{
	border:none;
	background-color:Transparent;
	cursor:hand;
	background:url(../images/info.gif);
	background-repeat: no-repeat; 
}

.tipimage
{
	cursor: hand;
}

.tipbox
{
	background-color:#FAFAD2;
	border:none;
	padding:5px;
	word-spacing:2px;
	color:Black;
	font-weight:normal;
}

.tipbox_outside
{
	background-color:#FAFAD2;
	border-style:solid;
	border-color:#000080;
	border-width:2px;
	padding:5px;
	font-size:11px;
	font-weight: bold;
	color: #000080;
	filter: DropShadow(color=#808080, offx=5, offy=5);
}

.inactive_listitem
{
	background-color:Navy;
	color:White;	
}

.inactive_item
{
	background-color:Silver;
	color:Black;	
}

.signText
{
	font-size:36px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	cursor: pointer;
	}
	
.Readonly_Text
{
	background-color:#E0E0E0;
	color:#595959;	
}

.Report_Info
{
	background-color:#E2F1FF;
	border-style:solid;
	border-color:Gray;
	border-width:thin;
}

A.SearchReturn:link, A.SearchReturn:visited
{
	font-weight: bold;
	font-size: 9pt;
	color: red;
	text-decoration: none;
}

A.SearchReturn:hover
{
	font-weight: bold;
	font-size: 9pt;
	color: red;
	text-decoration: underline;
}

.PageHeader
{
	font-size: 20px;
	font-family: Tahoma, Verdana, Sans-serif;
	font-weight:bold;
	color: #000080;
	z-index: 100;
}

.PrintItemStyle
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 9pt;
	padding-bottom: 5px;
	vertical-align: top;
	padding-top: 5px;
}

.PrintAltItemStyle
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 9pt;

	background: #d4e2f0;
	padding-bottom: 5px;
	vertical-align: top;
	padding-top: 5px;
}

.PrintHeaderStyle
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 9pt;
	background: #ffffff;
	padding-bottom: 5px;
	vertical-align: bottom;
	padding-top: 5px;
	font-family: Tahoma, Verdana;
}

.Print_Panel
{
	font-size: 9pt;
	width: 100%;
}

.PrintGrid
{
	border: black 1px solid;
}

.resultColChkBx label
{
	padding-left: 4px;
	vertical-align: middle;
}

.resultColChkBx input
{
	vertical-align: middle;
}

.checkBx label, input
{
	vertical-align: middle;
}